.version.ansa_1800___3000 /* version checker */
{
	color: #0000F9;
	background-color: #B3BB3B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -25px;
	width: 0.01px;
}

#pu2193-7
{
	width: 0.01px;
	margin-left: 20px;
}

#u2193-7
{
	z-index: 6;
	width: 920px;
	min-height: 90px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u2153
{
	z-index: 13;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u2232-5
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 99px;
}

#menuu2196
{
	z-index: 20;
	width: 432px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 473px;
}

#u2204
{
	width: 84px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2205
{
	width: 84px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2205:hover
{
	background-color: #E9F9FF;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u2205:active
{
	background-color: #D2D1D1;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u2208-4
{
	width: 84px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2205:hover #u2208-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u2205:active #u2208-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u2205.MuseMenuActive #u2208-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u2205.MuseMenuActive #u2208-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 17px;
}

#u2218
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u2221
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2221:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2222-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2221:hover #u2222-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2221:active #u2222-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2211
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u2214
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2214:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2215-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2221.MuseMenuActive #u2222-4,#u2214:hover #u2215-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2214:active #u2215-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2197
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u2198
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2198:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2200-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2214.MuseMenuActive #u2215-4,#u2198:hover #u2200-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2198:active #u2200-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2225
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#u2226
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2226:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2221:active,#u2214:active,#u2198:active,#u2226:active
{
	background-color: #D2D1D1;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2228-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2198.MuseMenuActive #u2200-4,#u2226:hover #u2228-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2226:active #u2228-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2226.MuseMenuActive #u2228-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2221.MuseMenuActive #u2222-4 p,#u2214.MuseMenuActive #u2215-4 p,#u2198.MuseMenuActive #u2200-4 p,#u2226.MuseMenuActive #u2228-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 18px;
}

#u2191
{
	z-index: 51;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 557px;
}

#u2192
{
	z-index: 52;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 643px;
}

#u2233
{
	z-index: 53;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 730px;
}

#u2234
{
	z-index: 54;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 818px;
}

#pmenuu2485
{
	width: 0.01px;
	margin-left: 238px;
	margin-top: 7px;
}

#menuu2485
{
	z-index: 55;
	width: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2503
{
	width: 126px;
	background-color: #FFFFFF;
	position: relative;
}

#u2504-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2503:hover #u2504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2494
{
	width: 126px;
	background-color: #FFFFFF;
	position: relative;
}

#u2495-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2503.MuseMenuActive #u2504-4,#u2494:hover #u2495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2489
{
	width: 127px;
	background-color: #FFFFFF;
	position: relative;
}

#u2492-4
{
	width: 127px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2489:hover #u2492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2508
{
	width: 127px;
	background-color: #FFFFFF;
	position: relative;
}

#u2509-4
{
	width: 127px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2489.MuseMenuActive #u2492-4,#u2508:hover #u2509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#menuu2654
{
	z-index: 132;
	width: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2500,#u2669
{
	width: 126px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2670
{
	width: 126px;
	background-color: #FFFFFF;
	position: relative;
}

#u2671-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2494.MuseMenuActive #u2495-4,#u2670:hover #u2671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2493,#u2662
{
	width: 126px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u2665
{
	width: 126px;
	background-color: #FFFFFF;
	position: relative;
}

#u2503:hover,#u2494:hover,#u2670:hover,#u2665:hover
{
	background-color: #C3FFFF;
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u2666-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2670.MuseMenuActive #u2671-4,#u2665:hover #u2666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2665.MuseMenuActive #u2666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2486,#u2676
{
	width: 127px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u2679
{
	width: 127px;
	background-color: #FFFFFF;
	position: relative;
}

#u2489:hover,#u2679:hover
{
	background-color: #C3FFFF;
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u2681-4
{
	width: 127px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2508.MuseMenuActive #u2509-4,#u2679:hover #u2681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2507,#u2655
{
	width: 127px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u2656
{
	width: 127px;
	background-color: #FFFFFF;
	position: relative;
}

#u2508.MuseMenuActive,#u2656.MuseMenuActive
{
	background-color: #FFFFFF;
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u2657-4
{
	width: 127px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2679.MuseMenuActive #u2681-4,#u2656:hover #u2657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2656.MuseMenuActive #u2657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2503.MuseMenuActive #u2504-4 p,#u2494.MuseMenuActive #u2495-4 p,#u2489.MuseMenuActive #u2492-4 p,#u2508.MuseMenuActive #u2509-4 p,#u2670.MuseMenuActive #u2671-4 p,#u2665.MuseMenuActive #u2666-4 p,#u2679.MuseMenuActive #u2681-4 p,#u2656.MuseMenuActive #u2657-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#pu4059-4
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 10px;
}

#u4059-4
{
	z-index: 2;
	width: 503px;
	min-height: 109px;
	background-color: transparent;
	opacity: 0.09;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=9)";
	filter: alpha(opacity=9);
	line-height: 120px;
	font-size: 100px;
	color: #FBB03B;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u4055-4
{
	z-index: 208;
	width: 477px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #000000;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 41px;
}

#u4056
{
	z-index: 212;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u4058
{
	z-index: 214;
	width: 469px;
	height: 3px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
}

#pu4342-3
{
	width: 0.01px;
	margin-left: -27px;
	margin-top: -2px;
}

#u4342-3
{
	z-index: 215;
	width: 8px;
	min-height: 198px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
}

#u2683
{
	z-index: 157;
	width: 377px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 48px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u2683::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 0px 0px 11px rgba(255,255,255,0.78), inset 0px 0px 11px rgba(255,255,255,0.78);
}

#u2684-36
{
	z-index: 158;
	width: 366px;
	min-height: 372px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#slideshowu2615
{
	z-index: 80;
	width: 0.01px;
	height: 484px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 480px;
}

#u2616
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	top: 75px;
}

#u2616popup
{
	z-index: 81;
}

#u2621
{
	z-index: 82;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2621_img
{
	margin-top: -11px;
	margin-bottom: -11px;
}

#u4112
{
	z-index: 84;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4121
{
	z-index: 86;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4130
{
	z-index: 88;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4332
{
	z-index: 90;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4332_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u4316
{
	z-index: 92;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2621_clip,#u4332_clip,#u4316_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u4316_img
{
	margin-left: -15px;
	margin-right: -16px;
}

#u2632
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 16px;
}

#u2632popup
{
	z-index: 94;
}

#u2641
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u2641_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u4115
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u4124
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u4133
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u4335
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u4335_img
{
	margin-top: -1px;
}

#u4319
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u2641.SSSlideLinkSelected,#u4115.SSSlideLinkSelected,#u4124.SSSlideLinkSelected,#u4133.SSSlideLinkSelected,#u4335.SSSlideLinkSelected,#u4319.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2641_clip,#u4335_clip,#u4319_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u4319_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u2645
{
	position: absolute;
	width: 487px;
	background-color: transparent;
	top: 444px;
}

#u2645popup
{
	z-index: 107;
}

#u2649-4
{
	z-index: 108;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4118-4
{
	z-index: 112;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4127-4
{
	z-index: 116;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4136-4
{
	z-index: 120;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4338-4
{
	z-index: 124;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4322-4
{
	z-index: 128;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2692
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 35px;
}

#u2692
{
	z-index: 194;
	width: 378px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FBB03B;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u2693-13
{
	z-index: 195;
	width: 366px;
	min-height: 154px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 5px;
}

#buttonu4668
{
	z-index: 239;
	width: 378px;
	border-color: #787878;
	background-color: #C3FFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
}

#buttonu4668:hover
{
	background-color: #545454;
	width: 378px;
	min-height: 0px;
	margin: 164px -10000px 0px 0px;
}

#u4669-4
{
	z-index: 240;
	width: 366px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 9px;
}

#buttonu4668:hover #u4669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 366px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4668.ButtonSelected #u4669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 366px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4668:hover #u4669-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu4668.ButtonSelected #u4669-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu4555-7
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 19px;
}

#u4555-7
{
	z-index: 218;
	width: 920px;
	min-height: 57px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u4556-4
{
	z-index: 225;
	width: 504px;
	min-height: 24px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 106px;
}

#u4557
{
	z-index: 229;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 811px;
}

#u4559
{
	z-index: 231;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 867px;
}

#u4561-4
{
	z-index: 233;
	width: 77px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 717px;
}

#u4562
{
	z-index: 237;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

